import {
  api,
  createApiUrl
} from '~/utils/axios';

/**
 * 上传图片
 */
export const imageUpload = createApiUrl('/common/uploadImg');

/**
 * 上传文件
 */
export const fileUpload = createApiUrl('/common/uploadFile');

/**
 * 上传视频
 */
export const videoUpload = createApiUrl('/common/uploadVideo');